## python-runtime 0.2-2

=== debian/changelog ===
python-runtime (0.2-2) unstable; urgency=low

  * minor cleanup in debian/rules

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Fri,  9 Jun 2006 16:26:53 -0300

python-runtime (0.2-1) unstable; urgency=low

  * changed architecture from 'any' to 'all'
  * changed package versioning
  * remove verbose option in debian/rules

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Mon, 5 Jun 2006 15:28:00 -0300

python-runtime (0.1-1osso3) unstable; urgency=low

  * remove 'touch binary-stamp' from debian/rules

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Thu, 1 Jun 2006 23:52:00 -0300

python-runtime (0.1-1osso2) unstable; urgency=low

  * Now, python-runtime is a meta package

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Thu, 25 May 2006 13:51:00 -0300

python-runtime (0.1-1osso1) unstable; urgency=low

  * First Run-Time Environment package.

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Thu, 16 May 2006 17:39:00 -0300
