=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=10

PYVER=2.4
PYTHON=python$(PYVER)
d=debian/$(PYTHON)-runtime

clean:
	dh_testdir
	dh_clean
	
build:

install: build
	dh_installdirs
	
binary: install binary-arch binary-indep
binary-indep: install

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdeb
	dh_md5sums
	dh_gencontrol
	dh_builddeb

.PHONY: build clean binary binary-indep binary-arch
