## python-runtime 0.3-2

=== debian/changelog ===
python-runtime (0.3-2) unstable; urgency=low

  * fixed the target 'binary' in debian/rules

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Wed, 14 Jun 2006 16:34:40 -0300
