## python-runtime 0.4-3

=== debian/changelog ===
python-runtime (0.4-3) unstable; urgency=low

  * fix a problem with "Provides" item inside /debian/control file.

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Mon, 10 Jan 2007 16:28:00 -0300

python-runtime (0.4-2) unstable; urgency=low

  * now, python-runtime provides "python" too.

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Mon, 8 Jan 2007 13:38:00 -0300
