## python-runtime 0.4-5

=== debian/changelog ===
python-runtime (0.4-5) unstable; urgency=low

  * update dependencies' versions

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Tue, 24 Jan 2007 10:21:00 -0300
