## python-runtime 0.4-6

=== debian/changelog ===
python-runtime (0.4-6) unstable; urgency=low

  * changed the package group
  * removed the pyrex and python-runtime dependencies

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Tue, 24 Jan 2007 10:28:00 -0300
