## python-runtime 0.4-9

=== debian/changelog ===
python-runtime (0.4-9) unstable; urgency=low

  * adjusted the dependencies

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Fri, 23 Feb 2007 15:40:00 -0300
