## python-runtime 0.4-10

=== debian/changelog ===
python-runtime (0.4-10) unstable; urgency=low

  * fixed #542, #560, #561, #564, #642, #711, #751 and #752 

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Wed, 25 Apr 2007 14:26:26 -0300
