=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-runtime
 Priority: optional
-Maintainer: Osvaldo Santana Neto <osvaldo.santana@indt.org.br>
+Maintainer: Luciano Miguel Wolf <luciano.wolf@indt.org.br>
 Section: user/programming
 Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.6.1
@@ -21,6 +21,6 @@
 Package: python2.5-runtime
 Section: user/programming
 Architecture: all
-Depends: python2.5 (>= 2.5.0-1osso11), python2.5-bluez (>= 0.9.1-1osso2), python2.5-dbus (>= 0.71-1osso4), python2.5-gobject (>= 2.12.2-1osso2), python2.5-gstreamer (>= 0.10.5-0osso2), python2.5-gtk2 (>= 2.10.3-1osso4), python2.5-hildon (>= 0.8.7-1osso1), python2.5-numeric (>= 24.2-1osso4), python2.5-osso (>= 0.2-1osso2), python2.5-pygame (>= 1.7.1-1osso1), python2.5-xml (>= 0.8.4-1osso8),
+Depends: python2.5 (>= 2.5.1-1osso2), python2.5-bluez (>= 0.9.1-1osso2), python2.5-dbus (>= 0.71-1osso5), python2.5-gobject (>= 2.12.2-1osso3), python2.5-gstreamer (>= 0.10.5-0osso2), python2.5-gtk2 (>= 2.10.3-1osso5), python2.5-hildon (>= 0.8.7-1osso3), python2.5-numeric (>= 24.2-1osso4), python2.5-osso (>= 0.2-1osso3), python2.5-pygame (>= 1.7.1-1osso1), python2.5-xml (>= 0.8.4-1osso9), python2.5-conic (>= 0.1-1osso1), python2.5-gnome (>= 2.18.0-1osso1), python2.5-id3lib (>= 0.5.1), python2.5-imaging (>= 1.1.6-1osso1)
 Provides: python-runtime
 Description: Python runtime environment.
