## python-runtime 0.4-11

=== debian/changelog ===
python-runtime (0.4-11) unstable; urgency=low

  * fix #898, #904, #905, #919, #924, #928, #929, #938, #942 and #947
  * osso-help support included
  * osso-ic support included
  * new osso examples included
  * applied libreadline patch (Ed Bartosh)
  * ipython upgrade to v0.8.1

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Mon, 25 Jun 2007 16:22:23 -0300
