## python-runtime 0.4-12

=== debian/changelog ===
python-runtime (0.4-12) unstable; urgency=low

  * fix #997
  * pyrex moved to v0.9.5.1

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Thu, 19 Jul 2007 10:22:24 -0300
