## python-runtime 0.4-13

=== debian/changelog ===
python-runtime (0.4-13) unstable; urgency=low

  * fix #946, #1000, #1040, #1070 and #1520

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Thu, 18 Oct 2007 10:57:18 -0300
