## python-runtime 0.4-14

=== debian/changelog ===
python-runtime (0.4-14) unstable; urgency=low

  * don't list inside Application Manager 

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Wed, 16 Jan 2008 11:07:31 -0300
