=== debian/control ===
--- 
+++ 
@@ -19,6 +19,12 @@
 
 Package: python2.5-runtime
 Architecture: all
-Depends: python2.5 (>= 2.5.1-1osso4), python2.5-bluez (>= 0.9.1-1osso3), python2.5-dbus (>= 0.71-1osso6), python2.5-gobject (>= 2.12.2-1osso4), python2.5-gstreamer (>= 0.10.5-0osso2), python2.5-gtk2 (>= 2.10.3-1osso8), python2.5-hildon (>= 0.8.7-1osso5), python2.5-numeric (>= 24.2-1osso4), python2.5-osso (>= 0.2-1osso5), python2.5-pygame (>= 1.7.1-1osso2), python2.5-xml (>= 0.8.4-1osso9), python2.5-conic (>= 0.1-1osso1), python2.5-gnome (>= 2.18.0-1osso2), python2.5-id3lib (>= 0.5.1), python2.5-imaging (>= 1.1.6-1osso2)
+Depends: python2.5 (>= 2.5.1-1osso4), python2.5-bluez (>= 0.9.1-1osso3), python2.5-dbus (>= 0.71-1osso6), python2.5-gobject (>= 2.12.2-1osso4), python2.5-gstreamer (>= 0.10.5-0osso2), python2.5-gtk2 (>= 2.10.3-1osso9), python2.5-hildon (>= 0.8.7-1osso7), python2.5-numeric (>= 24.2-1osso4), python2.5-osso (>= 0.2-1osso6), python2.5-pygame (>= 1.7.1-1osso2), python2.5-xml (>= 0.8.4-1osso9), python2.5-conic (>= 0.1-1osso1), python2.5-gnome (>= 2.18.0-1osso4), python2.5-id3lib (>= 0.5.1-1osso1), python2.5-imaging (>= 1.1.6-1osso2)
 Provides: python-runtime
 Description: Python runtime environment.
+
+Package: python2.5-sdk
+Architecture: all
+Depends: python2.5-dev (>= 2.5.1-1osso4), python2.5-bluez-dev (>= 0.9.1-1osso3), python2.5-dbus-dev (>= 0.71-1osso6), python2.5-gobject-dev (>= 2.12.2-1osso4), python2.5-gstreamer-dev (>= 0.10.5-0osso2), python2.5-gtk2-dev (>= 2.10.3-1osso9), python2.5-hildon-dev (>= 0.8.7-1osso7), python2.5-numeric-dev (>= 24.2-1osso4), python2.5-osso-dev (>= 0.2-1osso6), python2.5-pygame-dev (>= 1.7.1-1osso2), python2.5-xml-dev (>= 0.8.4-1osso9), python2.5-conic-dev (>= 0.1-1osso1), python2.5-gnome-dev (>= 2.18.0-1osso4), python2.5-setuptools (>= 0.6c6-1osso1)
+Provides: python-runtime
+Description: Python runtime environment.
