## python-runtime 0.4-16

=== debian/changelog ===
python-runtime (0.4-16) unstable; urgency=low

  * python upgraded to v2.5.2

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Tue, 22 Apr 2008 18:41:13 -0300
