## python-runtime 1.0-8

=== debian/changelog ===
python-runtime (1.0-8) unstable; urgency=low

  * Revision bump

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Fri, 27 Jun 2008 18:24:34 -0300

python-runtime (1.0-7) unstable; urgency=low

  * Renaming the package to follow debian policy 

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Fri, 27 Jun 2008 17:52:21 -0300

python-runtime (c1.0-6) unstable; urgency=low

  * Adding help support and some missing files to bdist_maemo module

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Mon, 12 May 2008 11:15:17 -0300

python-runtime (c1.0-5) unstable; urgency=low

  * adding bdist_maemo support to distutils module

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Thu,  8 May 2008 14:50:38 -0300

python-runtime (c1.0-4) unstable; urgency=low

  * python upgraded to v2.5.2

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Tue, 22 Apr 2008 18:41:13 -0300

python-runtime (c1.0-3) unstable; urgency=low

  * bump revision

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Wed, 16 Jan 2008 21:46:13 -0300

python-runtime (c1.0-2) unstable; urgency=low

  * PyGtk with glade support
  * Remove from Application Manager programs list
  * Fixes #1039, #1195, #1544, #1565, #1673, #1720, #1721, #1726, #1862,
    #1938, #1950, #2009
  * Added python2.5-sdk package. Fixes #1721

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Wed, 16 Jan 2008 14:53:26 -0300

python-runtime (c1.0-1) unstable; urgency=low

  * First release for Chinook  

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Thu, 25 Oct 2007 17:33:01 -0300
