=== debian/control ===
Source: python-runtime
Priority: optional
Maintainer: Luciano Miguel Wolf <luciano.wolf@indt.org.br>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/AP+gvaeTAAAA
  CXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1gUMFRIHdvjhsQAAAeVJREFUSMe1lrFL60Ac
  xz+JtToo780ZHVQsWRzE6QWSVUURo6Cb0k3/ACnokLmCbuWNClKHx8PRWIiTOKhQFHVw7Fyd
  tIpxuUApuUtT4ne5XO5+9737/e57v5+GAnbRGwMOAAvIS6a1gADYrFVKj7K1NAXJb+BOdC+B
  WaBfsa8GUKhVSs24QV1huAQYwGKtUloEyqhhCBvSEhmiLdhFrx8YJRlGL0SRW/8Cr8BCF0TS
  UOQURg/Af8lis6pFpUQi8EsxR7+ReGFGRlSvWivAWNsFOTHdoJmzi944cK7yb0osA/Nt/d16
  1XJ0YD9DEtkF2deFGLPChyTulq5QfGpoWngFTMQM5fUMT3O05/i/gJG01zvCNXAr3BKHd+Ci
  7PgtDQ570dFrnxaulR0/D/wBBiTzhoBtYDJRRxKJr5cdfxlYzcKvshg97zn+S1YkEVEr5v+9
  poVTGV6Uli6SVic+E3JPWgQ6sCXepJ9CA9jK1SqlB7voFToe1UdgXGL4BXii7YbkxHSDpvSp
  r1etXWAnZigETkXbiWPTDY57FWxcPppr678Bg+L7tpcMG3ZB+g8YBjaSbPQE/ybhyXSDz7Zq
  qZE6x9erVlRuGQlp4RSYjgoZ0w3SlVvCwAbOJKJGaG1GbMiWkQB8A+PrdkmoDOKGAAAAAElF
  TkSuQmCC

Package: python2.5-runtime
Architecture: any
Depends: python2.5 (>= 2.5.2-1osso2), python2.5-bluez (>= 0.9.1-1osso2), python2.5-dbus (>= 0.82-4osso1), python2.5-gobject (>= 2.14.1-1osso1), python2.5-gstreamer (>= 0.10.5-0osso2), python2.5-cairo (>= 1.4.0-1osso2), python2.5-gtk2 (>= 2.12.1-1osso1), python2.5-hildon (>= 0.8.8-1osso8), python2.5-numeric (>= 24.2-1osso5), python2.5-osso (>= 0.3-1osso4), python2.5-pygame (>= 1.7.1-1osso2), python2.5-xml (>= 0.8.4-1osso9), python2.5-conic (>= 0.1-1osso1), python2.5-gnome (>= 2.18.0-1osso3), python2.5-id3lib (>= 0.5.1-1osso2), python2.5-imaging (>= 1.1.6-1osso2)
Provides: python-runtime
Description: Python runtime environment.

Package: python2.5-sdk
Architecture: any
Depends: python2.5-runtime (= ${Source-Version}), python2.5-dev (>= 2.5.2-1osso0), python2.5-bluez-dev (>= 0.9.1-1osso2), python2.5-gobject-dev (>= 2.14.1-1osso1), python2.5-gstreamer-dev (>= 0.10.5-0osso2), python2.5-cairo-dev (>= 1.4.0-1osso2), python2.5-gtk2-dev (>= 2.12.1-1osso1), python2.5-hildon-dev (>= 0.8.8-1osso8), python2.5-numeric-dev (>= 24.2-1osso5), python2.5-osso-dev (>= 0.3-1osso4), python2.5-pygame (>= 1.7.1-1osso2), python2.5-xml-dev (>= 0.8.4-1osso9), python2.5-conic-dev (>= 0.1-1osso1), python2.5-gnome-dev (>= 2.18.0-1osso3), python2.5-setuptools(>= 0.6c6-1osso1)
Provides: python-runtime
Description: Developer-oriented versions of python runtime environment packages.
