## python-runtime 1.0-9

=== debian/changelog ===
python-runtime (1.0-9) unstable; urgency=low

  * python2.5-sdk: add dependency on python2.5-distutils
  * debian/control: change maintainer address to the PyMaemo Team mailing
    list.

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Fri, 12 Jun 2009 11:50:15 -0400
