=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-runtime
 Priority: optional
-Maintainer: Luciano Miguel Wolf <luciano.wolf@indt.org.br>
+Maintainer: PyMaemo Team <pymaemo-developers@garage.maemo.org>
 Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.6.1
 XB-Maemo-Icon-26:
@@ -25,6 +25,6 @@
 
 Package: python2.5-sdk
 Architecture: any
-Depends: python2.5-runtime (= ${Source-Version}), python2.5-dev (>= 2.5.2-1osso0), python2.5-bluez-dev (>= 0.9.1-1osso2), python2.5-gobject-dev (>= 2.14.1-1osso1), python2.5-gstreamer-dev (>= 0.10.5-0osso2), python2.5-cairo-dev (>= 1.4.0-1osso2), python2.5-gtk2-dev (>= 2.12.1-1osso1), python2.5-hildon-dev (>= 0.8.8-1osso8), python2.5-numeric-dev (>= 24.2-1osso5), python2.5-osso-dev (>= 0.3-1osso4), python2.5-pygame (>= 1.7.1-1osso2), python2.5-xml-dev (>= 0.8.4-1osso9), python2.5-conic-dev (>= 0.1-1osso1), python2.5-gnome-dev (>= 2.18.0-1osso3), python2.5-setuptools(>= 0.6c6-1osso1)
+Depends: python2.5-runtime (= ${Source-Version}), python2.5-dev (>= 2.5.2-1osso0), python2.5-bluez-dev (>= 0.9.1-1osso2), python2.5-gobject-dev (>= 2.14.1-1osso1), python2.5-gstreamer-dev (>= 0.10.5-0osso2), python2.5-cairo-dev (>= 1.4.0-1osso2), python2.5-gtk2-dev (>= 2.12.1-1osso1), python2.5-hildon-dev (>= 0.8.8-1osso8), python2.5-numeric-dev (>= 24.2-1osso5), python2.5-osso-dev (>= 0.3-1osso4), python2.5-pygame (>= 1.7.1-1osso2), python2.5-xml-dev (>= 0.8.4-1osso9), python2.5-conic-dev (>= 0.1-1osso1), python2.5-gnome-dev (>= 2.18.0-1osso3), python2.5-setuptools (>= 0.6c6-1osso1), python2.5-distutils (>= 2.5.2-1osso4)
 Provides: python-runtime
 Description: Developer-oriented versions of python runtime environment packages.
