## python-runtime 1.0-11

=== debian/changelog ===
python-runtime (1.0-11) unstable; urgency=low

  [ Bruno dos Santos de Araujo ]
  * Downgrade pycairo version requirement of python-runtime to ensure
    compatibility with Diablo.
  * Remove python-id3lib dependency for the time being (see MB#4235).

  [ Anderson Lizardo ]
  * Put the pymaemo-developers mailing list address in "Maintainer" field.

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Wed, 01 Apr 2009 13:23:32 -0400

python-runtime (1.0-10) unstable; urgency=low

  * Fix duplicated Provides field in debian/control
  * Move commands from binary-arch target to binary-indep in debian/rules

 -- Bruno dos Santos de Araujo <bruno.araujo@indt.org.br>  Thu, 27 Nov 2008 08:14:04 -0400
