=== debian/rules ===
#!/usr/bin/make -f

clean:
	dh_testdir
	dh_clean

build:

binary: binary-indep binary-arch

binary-indep:
	dh_testdir
	dh_testroot
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

.PHONY: build clean binary binary-indep binary-arch
