## python-runtime c1.0-5

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 Package: python2.5-runtime
 Architecture: all
-Depends: python2.5 (>= 2.5.2-1osso0), python2.5-bluez (>= 0.9.1-1osso2), python2.5-dbus (>= 0.82-4osso1), python2.5-gobject (>= 2.14.1-1osso1), python2.5-gstreamer (>= 0.10.5-0osso2), python2.5-cairo (>= 1.4.0-1osso2), python2.5-gtk2 (>= 2.12.1-1osso1), python2.5-hildon (>= 0.8.8-1osso8), python2.5-numeric (>= 24.2-1osso5), python2.5-osso (>= 0.3-1osso4), python2.5-pygame (>= 1.7.1-1osso2), python2.5-xml (>= 0.8.4-1osso9), python2.5-conic (>= 0.1-1osso1), python2.5-gnome (>= 2.18.0-1osso3), python2.5-id3lib (>= 0.5.1-1osso2), python2.5-imaging (>= 1.1.6-1osso2)
+Depends: python2.5 (>= 2.5.2-1osso1), python2.5-bluez (>= 0.9.1-1osso2), python2.5-dbus (>= 0.82-4osso1), python2.5-gobject (>= 2.14.1-1osso1), python2.5-gstreamer (>= 0.10.5-0osso2), python2.5-cairo (>= 1.4.0-1osso2), python2.5-gtk2 (>= 2.12.1-1osso1), python2.5-hildon (>= 0.8.8-1osso8), python2.5-numeric (>= 24.2-1osso5), python2.5-osso (>= 0.3-1osso4), python2.5-pygame (>= 1.7.1-1osso2), python2.5-xml (>= 0.8.4-1osso9), python2.5-conic (>= 0.1-1osso1), python2.5-gnome (>= 2.18.0-1osso3), python2.5-id3lib (>= 0.5.1-1osso2), python2.5-imaging (>= 1.1.6-1osso2)
 Provides: python-runtime
 Description: Python runtime environment.
